<template>
  <q-page>
    <BarChart :seriesData="seriesData" :xAxisData="xAxisData" /><hr>
    <PieChart :seriesData="seriesData" :xAxisData="xAxisData" /><hr>
    <AreaChart :seriesData="seriesData" :xAxisData="xAxisData" />
  </q-page>
</template>

<script>
import BarChart from '../components/BarChart.vue'
import PieChart from '../components/PieChart.vue'
import AreaChart from '../components/AreaChart.vue'

export default {
  name: 'PageIndex',

  components: {
    BarChart,
    PieChart,
    AreaChart
  },

  data() {
    return{
      seriesData: [25000, 16000, 23500, 29500, 20000, 26700],
      xAxisData: ['Captain America', 'Ironman', 'Thor', 'Loki', 'Gamora', 'Groot']
    }
  }
}
</script>


